#side_navi {
	width: 240px;
	text-align: center;
	line-height: normal;
	top: 0;
	margin-top: 10px;
	position: absolute;
}#side_navi #navi02 {
	background: #EAEAEA;
	width: 200px;
	height: 135px;
	text-align: center;
	padding-left: 20px;
	padding-top: 2px;
	margin: 10px;
	padding-bottom: 10px;
}
#side_navi #navi02 ul {
	list-style:none;
	margin:13px;
	padding:0px;
}
#side_navi #navi02 li {
	float: left;
}
#login_b {
	margin: 0px;
	padding: 0px;
}


/* Content:Menu */
/* ----------------------------------------------------- */
#side_navi2 {
	width: 170px;
	text-align: center;
	line-height: normal;
	font-size: 12px;
	top: 0;
	position: absolute;
	margin-top: 10px;
}#side_navi2 #navi02 {
	background: #EAEAEA;
	width: 160px;
	height: 130px;
	text-align: center;
	padding-left: 0px;
	padding-top: 10px;
	margin: 5px;
	padding-bottom: 10px;
}
#side_navi2 #navi02 ul {
	list-style:none;
	margin:5px;
	padding:0px;
}
#side_navi2 #navi02 li {
	float: left;
}
.menuTop {
	position: relative;
	clear: both;
	width: 150px;
	height: 5px;
	background-image: url("../image/menu_col_top.gif");
	background-repeat: no-repeat;
	overflow: hidden;
}

.menuTitle {
	position: relative;
	width: 150px;
	background-color: #fff;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	overflow: hidden;
	voice-family: "\"}\""; voice-family: inherit;
	width: 140px;
}
	html>body .menuTitle { width: 140px; }

.menuContent {
	position: relative;
	width: 140px;
	background-color: #fff;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	padding: 0px 4px 0px 4px;
}

.menuBottom {
	display: block;
	position: relative;
	width: 150px;
	height: 11px;
	background-image: url("../image/menu_col_bottom.gif");
	background-repeat: no-repeat;
	background-position: top;
	overflow: hidden;
	padding-bottom: 6px;
	voice-family: "\"}\""; voice-family: inherit;
	height: 5px;
}
	html>body .menuBottom { height: 5px; }

.menuTitle h2 {
	display: block;
	position: relative;
	width: 140px;
	font-weight: normal;
	font-size: xx-small;
	border-bottom: solid 1px #e8e8e8;
	font-family: arial;
	padding: 0 0 2px 4px;
	line-height: 110%;
	margin: 0 0 4px 0;
	text-transform: uppercase;
	color: #999;
	voice-family: "\"}\""; voice-family: inherit;
/*	font-size: x-small;
*/
}
/*	html>body .menuTitle h2 { font-size: x-small; }
*//* Location */
.menuTitle2 h2 {
/*	font-size: x-small;
*/	line-height:16px;
	color:#666;
	margin:0;
	padding: 0 0 2px 23px;
	border-bottom: solid 1px #ddd;
	background-repeat: no-repeat;
	background-position: 5px 0;
/*	font-size: 93%;
*/}
.menuContent ul {
	margin:0;
	padding:0;
}
.menuContent li {
	display: block;
	position: relative;
	margin:0;
	padding:0;
	float:left;
	/* add for Mac IE5 */
	width:140px;
}
	
.menuContent li {
	width: 140px;
	height: 20px;
	overflow:hidden;
}

.menuContent li a {
	display: block;
	float:left;
	vertical-align: bottom;
	padding-left: 21px;
	color: #3366cc;
	text-decoration: none;
/*	font-size: 95%;
*/	line-height: 20px;
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

.menuContent li a:hover {
	text-decoration: underline;
}

.menuContent li a.sub {
	padding-left: 1px;
	/*font-size:72%;*/
	line-height:20px;
}
.menuContent li.selected {
	background-color: #69c;
	background-image: url("../image/menu_selected.gif");
}

.menuContent li.selected a, .menuContent li.selected a:hover {
	color: white;
	text-decoration: none;
	/*cursor: default;*/
}
/*----------------------------school用-----------------------------*/
.menuContent_sch {
	position: relative;
	width: 140px;
	background-color: #fff;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	padding: 0px 4px 0px 4px;
}

.menuContent_sch ul {
	margin:0;
	padding:0;
}
.menuContent_sch li {
	display: block;
	position: relative;
	margin:0;
	padding:0;
	float:left;
	/* add for Mac IE5 */
	width:140px;
}
	
.menuContent_sch li {
	width: 140px;
	height: 20px;
	overflow:hidden;
}

.menuContent_sch li a {
	display: block;
	float:left;
	vertical-align: bottom;
	padding-left: 21px;
	color: #3366cc;
	text-decoration: none;
/*	font-size: 95%;
*/	line-height: 20px;
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

.menuContent_sch li a:hover {
	text-decoration: underline;
}

.menuContent_sch li a.sub {
	padding-left: 1px;
	/*font-size:72%;*/
	line-height:20px;
}
.menuContent_sch li.selected {
	background-color: #69c;
	background-image: url("../image/menu_selected_blue.gif");
}

.menuContent_sch li.selected a, .menuContent li.selected a:hover {
	color: white;
	text-decoration: none;
	/*cursor: default;*/
}
/*-------------------------school用ここまで---------------------------------*/
/*----------------------------profile用-------------------------------------*/
.menuContent_pro {
	position: relative;
	width: 140px;
	background-color: #fff;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	padding: 0px 4px 0px 4px;
}

.menuContent_pro ul {
	margin:0;
	padding:0;
}
.menuContent_pro li {
	display: block;
	position: relative;
	margin:0;
	padding:0;
	float:left;
	/* add for Mac IE5 */
	width:140px;
}
	
.menuContent_pro li {
	width: 140px;
	height: 20px;
	overflow:hidden;
}

.menuContent_pro li a {
	display: block;
	float:left;
	vertical-align: bottom;
	padding-left: 21px;
	color: #3366cc;
	text-decoration: none;
/*	font-size: 95%;
*/	line-height: 20px;
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

.menuContent_pro li a:hover {
	text-decoration: underline;
}

.menuContent_pro li a.sub {
	padding-left: 1px;
	/*font-size:72%;*/
	line-height:20px;
}
.menuContent_pro li.selected {
	background-color: #69c;
	background-image: url("../image/menu_selected_red.gif");
}

.menuContent_pro li.selected a, .menuContent li.selected a:hover {
	color: white;
	text-decoration: none;
	/*cursor: default;*/
}
/*-------------------------profile用ここまで---------------------------------*/
/*----------------------------company用-------------------------------------*/
.menuContent_com {
	position: relative;
	width: 140px;
	background-color: #fff;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	padding: 0px 4px 0px 4px;
}

.menuContent_com ul {
	margin:0;
	padding:0;
}
.menuContent_com li {
	display: block;
	position: relative;
	margin:0;
	padding:0;
	float:left;
	/* add for Mac IE5 */
	width:140px;
}
	
.menuContent_com li {
	width: 140px;
	height: 20px;
	overflow:hidden;
}

.menuContent_com li a {
	display: block;
	float:left;
	vertical-align: bottom;
	padding-left: 21px;
	color: #3366cc;
	text-decoration: none;
/*	font-size: 95%;
*/	line-height: 20px;
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

.menuContent_com li a:hover {
	text-decoration: underline;
}

.menuContent_com li a.sub {
	padding-left: 1px;
	/*font-size:72%;*/
	line-height:20px;
}
.menuContent_com li.selected {
	background-color: #69c;
	background-image: url("../image/menu_selected_brown.gif");
}

.menuContent_com li.selected a, .menuContent li.selected a:hover {
	color: white;
	text-decoration: none;
	/*cursor: default;*/
}
/*-------------------------company用ここまで---------------------------------*/

/*----------------------------req_en用-------------------------------------*/
.menuContent_req_en {
	position: relative;
	width: 140px;
	background-color: #fff;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	padding: 0px 4px 0px 4px;
}

.menuContent_req_en ul {
	margin:0;
	padding:0;
}
.menuContent_req_en li {
	display: block;
	position: relative;
	margin:0;
	padding:0;
	float:left;
	/* add for Mac IE5 */
	width:140px;
}
	
.menuContent_req_en li {
	width: 140px;
	height: 20px;
	overflow:hidden;
}

.menuContent_req_en li a {
	display: block;
	float:left;
	vertical-align: bottom;
	padding-left: 21px;
	color: #3366cc;
	text-decoration: none;
/*	font-size: 95%;
*/	line-height: 20px;
	background-repeat: no-repeat;
	background-position: 3px 2px;
}

.menuContent_req_en li a:hover {
	text-decoration: underline;
}

.menuContent_req_en li a.sub {
	padding-left: 1px;
	/*font-size:72%;*/
	line-height:20px;
}
.menuContent_req_en li.selected {
	background-color: #69c;
	background-image: url("../image/menu_selected_yel.gif");
}

.menuContent_req_en li.selected a, .menuContent li.selected a:hover {
	color: white;
	text-decoration: none;
	/*cursor: default;*/
}
/*-------------------------req_en用ここまで---------------------------------*/

.icoHome { background-image: url("../image/menu_ico_cover.gif"); }
.icoBook { background-image: url("../image/menu_ico_book.gif"); }
.icoDB { background-image: url("../image/menu_ico_db.gif"); }
.icoDoc { background-image: url("../image/menu_ico_doc.gif"); }
.icoInfo { background-image: url("../image/menu_ico_info.gif"); }
.icoMail { background-image: url("../image/menu_ico_mail.gif"); }
.icoExtra { background-image: url("../image/menu_ico_extra.gif"); }
.icoArrowG { background-image: url("../image/arrow_13_right.gif"); }
.icoArrowB { background-image: url("../image/arrow_blue_right.gif"); }
.icoArrowR { background-image: url("../image/arrow_red_right.gif"); }
.icoArrowC { background-image: url("../image/arrow_brown_right.gif"); }
.icoArrowY { background-image: url("../image/arrow_yel_right.gif"); }

a.recruit:link, a.recruit:visited {
	font-weight:bold;
	color: #cc4422;
	background-image: url("../image/menu_ico_extra2.gif");
}

/* Common Classes */
/* ----------------------------------------------------- */

/* float Clear Patch */
.floatCLR {
	display:block;
	overflow:hidden;
	height:0;
	clear: both;
}
